/* put your custom CSS in here */

/* Old Front paget news block styling 

div.group-right {
  clear: right;
  float: right;
  width: 230px;
}

div.fp-news-title {
  color: #222222;
  font-size: 12px;
  clear: right;
  float: right;
  width: 230px;
  }
  
div.fp-news-summary {
  font-size: 12px;
  color:#DD4400;
  float:  right;
  width: 230px
}
  
div.group-left {
  float: left;
  width: 77px;
  clear: left;
    }

div.fp-news-vendor {
color: #4488AA;
margin: 0;
font-size:10px;
text-transform: uppercase;
       
}

div.fp-news-date {
color: #999999;
font-size: 8px;
}

*/

/* Front paget news block styling */



div.row-fp-news {
  border-bottom: 1px solid #CCC;
  overflow: auto;
  width: 320px;
  }
  
  

  
.group-left {
  float: left;  
  display: inline;
  }
  

.fp-news-summary {
  font-size: 10px;
  color:#DD4400;
  width: 230px
  }

.fp-news-title {
  color: #222222;
  font-size: 12px;
  width: 230px; 
  }

.group-right {
  }

.fp-news-vendor {
  color: #4488AA;
  font-size:10px;
  text-transform: uppercase;
  width: 70px;
  margin-left: 250px;
  }

.fp-news-date {
  color: #999999;
  font-size: 8px;
  width: 70px;
  margin-left: 250px;
  }

  /* TinyMCE WYSIWYG style menu */
img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}
  
  
/* Header Area Nodequeue Banner */

div#block-views-nodequeue_2-block {
float: right;
margin-top: 20px;
margin-right: 60px;
margin-bottom: 30px;
width: 480px;
}

/* preface styles */
.preface-top-wrapper {
  min-height: 0px;
  }

/* Main Body Styles */

.main-wrapper {
  background: none repeat-x scroll 0 1px #FFFFFF;
  padding-top: 10px;
  }
  
/* Wrapper Styles */ 
.preface-top-wrapper {
  background:none repeat-x scroll center top #0071BB;
  min-height: 0px;
  padding-top:10px;
  }
  
/* Header Styles */
#header-group-inner-inner {
  padding:0px 0;
}

/* Footer Styles */

#footer-message-wrapper {
  background: none repeat-x scroll 0 0 #FFFFFF;
}

#footer-wrapper  {
  background: none repeat-x scroll 0 0 #0071BB;
  color:#FFFFFF;
}

#footer-wrapper div#block-menu_block-3 {
  padding-top: 1em;
}

#footer-wrapper a {
  color:#FFFFFF;
}

#footer-wrapper li.support {
  margin-left: 10px;
}

#footer-wrapper ul.menu li.vendor ul.menu {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#footer-wrapper ul.menu li.vendor {
  float: left;
  width: 20em;
  margin: 0;
  padding: 0;
  list-style: none;
}

#footer-wrapper ul.menu li.vendor ul.menu li {
  float: left;
  width: 7em;
  margin: 0;
  padding: 0;
}


html {
  background:none repeat scroll 0 0 #FFFFFF;
}
 
/* Primary Menu Styles */

#primary-menu {
float:right;
margin:0;
}
#primary-menu.block {
overflow:visible;
position:relative;
z-index:101;
}
#primary-menu.block .inner {
float:right;
margin:0;
}
#primary-menu ul.menu {
font-family:"Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
font-size:100%;
font-weight:bold;
margin:0;
text-transform:uppercase;
}
#primary-menu ul.menu li {
background:url("../images/tab-left.png") no-repeat scroll 0 0 transparent;
display:block;
float:left;
margin:0 4px 0 0;
padding:0 0 0 10px;
position:relative;
}
#primary-menu ul.menu li a:link, #primary-menu ul.menu li a:visited {
background:url("../images/tab-right.png") no-repeat scroll 100% 0 transparent;
color:#154B70; 
display:block;
padding:5px 10px 1px 0;
text-decoration:none;
}
#primary-menu ul.menu li a:hover, #primary-menu ul.menu li:hover a:link, #primary-menu ul.menu li:hover a:visited, #primary-menu ul.menu li.hover a:link, #primary-menu ul.menu li.hover a:visited, #primary-menu ul.menu li.active-trail a:link, #primary-menu ul.menu li.active-trail a:visited {
background-position:right -46px;
color:#FFFFFF;
}
#primary-menu ul.menu li:hover, #primary-menu ul.menu li.hover, #primary-menu ul.menu li.active-trail {
background-position:left -41px;
}
#primary-menu ul.menu li:hover ul.menu, #primary-menu ul.menu li.hover ul.menu, #primary-menu ul.menu li.sfHover ul.menu {
background:url("../images/drop-bottom.png") no-repeat scroll 0 bottom transparent;
font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
font-size:91.7%;
margin-top:-5px;
opacity:0.95;
padding:2px 0 4px;
position:absolute;
text-align:left;
text-transform:none;
width:144px;
z-index:2;
}
#primary-menu ul.menu li:hover ul.menu li, #primary-menu ul.menu li.hover ul.menu li, #primary-menu ul.menu li.sfHover ul.menu li {
background:none repeat scroll 0 0 #0071BB;
border-bottom:1px solid #666666; /* 83A638 border between items */ 
padding-left:0;
}
#primary-menu ul.menu li:hover ul.menu li.last, #primary-menu ul.menu li.hover ul.menu li.last, #primary-menu ul.menu li.sfHover ul.menu li.last {
border-bottom:0 none;
}
#primary-menu ul.menu li ul.menu li a:link, #primary-menu ul.menu li ul.menu li a:visited {
background:none repeat scroll 0 0 #0071BB;
color:#FFFFFF; /* 154B6F off hover */ 
padding-left:10px;
}
#primary-menu ul.menu li ul.menu li a:hover {
color:#C1CDCD; /* on hover */
}
#primary-menu ul.menu li ul.menu li a.active {
text-decoration:underline;
}
#primary-menu ul.menu li:hover ul.menu li ul.menu, #primary-menu ul.menu li.hover ul.menu li ul.menu {
font-size:100%;
margin-left:34px;
margin-top:-2px;
}
#primary-menu ul.menu li span.nolink {
background:url("../images/tab-right.png") no-repeat scroll 100% 0 transparent;
color:#154B70;
display:block;
padding:5px 10px 1px 0;
text-decoration:none;
}
#primary-menu ul.menu li span.nolink:hover, #primary-menu ul.menu li span.nolink.hover, #primary-menu ul.menu li:hover span.nolink, #primary-menu ul.menu li.hover span.nolink, #primary-menu ul.menu li.active-trail span.nolink {
background-position:right -46px;
color:#FFFFFF;
}
#primary-menu ul.sf-menu li.sfHover ul.menu li span.nolink, #primary-menu ul.menu li:hover ul.menu li span.nolink, #primary-menu ul.menu li.hover ul.menu li span.nolink {
background:none repeat scroll 0 0 #0071BB;
color:#FFFFFF; /* 154B6F off hover */
padding-left:10px;
}
#primary-menu ul.menu li:hover ul.menu li span.nolink:hover, #primary-menu ul.menu li.hover ul.menu li span.nolink.hover {
color:#C1CDCD; /* on hover */
}
 
 
 /* Landing Page Styles */
.landingcontainer {
  border-bottom:0.1em solid #CCC;
  padding:5px 10px;
  overflow: hidden;
  width: 100%
  }

.landingcontainer.last {
  border: none;
  }

.landinggroup {
   width: 25%;
  float: left;
  }

.landingtext {
  width: 75%;
  float: right;
  }

div.landingtext p {
  margin:0.5em 0;
  }
  
div.landingtitle {
  background-color:#F0F0F0;
  padding:0.5em;
  }
 
div.pane-vendor-landing-list {
  border-color:#CCC;
  border-style:solid;
  border-width:2px 2px;
  border-bottom:2px solid #CCC;
  padding:1em 5% 0;
}
 
/* Skinr Styles */
 .mpa-blocktitle .block-title {
  background-color:#3391D1;
}
 
.mpa-blockcontent .content {
  border-color:#F2F2F2;
  border-style:solid;
  border-width:0 2px;
  border-bottom:2px solid #F2F2F2;
  padding:1em 5% 0;
  /* background-color:#F0F0F0;  #F2F2F2;*/
}

.mpa-blocktitle .block-title {
  background:url("../images/block-topleft.png") no-repeat scroll left top #386A85;
  color:#FFFFFF;  /* DCF5AB */
  font-size:120%;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom:0;
  background-color:#3391D1;
  width:160px;
  }
 
.mpa-blocktitle .block-title span.wrapblocktitle { 
  background:url("../images/block-topright.png") no-repeat scroll right top transparent;
  display:block;
  padding:5px 10px;
}

.mpa-blockcontent .inner-inner {
/*background:url("../images/bgblockbottomright.png") no-repeat scroll right bottom transparent;*/
padding-bottom:1em;
float:left;
width:160px;
}

.mpa-blockcontent .inner {
/*background:url("../images/bgblockbottomleft.png") no-repeat scroll left bottom #FFFFFF;*/
float:left;

}

/* News Node Styles */
.newsnode-header {
  background: no-repeat scroll left bottom #F0F0F0;
  padding:2px;
  -moz-border-radius:3px 3px 3px 3px;
}

.newsnode-image {
  -moz-border-radius:3px 3px 3px 3px;
  border:1px solid #E0E0E0;
  display:block;
  margin:0 5px auto 10px;
  padding: 4px;
  float:left;
}

.newsnode-summary {
  color:#DD4400;
  font:italic 13px/20px Georgia,serif;
}

/*
.secondary-menu {
    background: url(../images/cornerstone.png) 0 100% repeat-x #0071BB;
  }

.secondary-menu-inner ul.links li a:link, .secondary-menu-inner ul.links li a:visited {
  color: #fff;
  }
*/
  
/* Main Menu List News Articles */


.news-list-group {
  }

.news-list-title {
padding-top: 1em;
border-bottom:1px solid #D6DDB9;
clear:left;
font-family:"Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
font-size:183.3%;
font-weight:bold;
line-height:120%;
margin-bottom:5px;
  }
      
.news-list-more {

  font-size:150%;
  font-family:"Myriad Pro","Myriad Web Pro Regular","Lucida Grande",Geneva,Trebuchet MS,sans-serif;
  }

/* Product Links to other pages */

.filefield-icon-html:before {
  content: url("http://192.168.141.80/drupal/sites/all/modules/filefield/icons/text-html.png");
  }
  
div.menu-block-1 ul.menu li a {
  background: url("../images/arrow_right_blue_round.png") no-repeat center left; /*custom bullet list image*/
display: block;
padding-left: 15px; /*link text is indented 19px*/
}

div.menu-block-1 ul.menu li.expanded a {
style: bold;
display: block;

}

div.menu-block-1 ul.menu li ul li a {
background: none;
display: block;
padding-left: 10px; /*link text is indented 19px*/
}
  
  
/* Planet Specification Pages */  
.product_spec_head2 {
  color: #FFFFFF;
}

.product_text p {
  margin: 0 0;
  }
  
 .product_text td {
  padding: 0;
  padding-left: 2px;
  }
  
  .code-box{
border:solid 1px #DEDEDE; 
background:#EFEFEF;
color:#222222;
padding:4px;
text-align:center;
}

/* Code styles */
.codebox {
  font:1em/1.2em 'courier new',courier,monospace;
  color:#FFF;
  background:#333;
  border:1px solid #fff;
  padding:1em;
  margin:0 0 1em 0;
  overflow:auto;



}



/* News List View */
.view-news-list .views-view-grid tr {
vertical-align: top;
}


/* Blog Styles */

.view-Blog .views-row {
  background-color: #F8F8F8 ;
  border-radius: 15px;
  -moz-border-radius: 15px;
  margin-bottom: 10px;
  padding: 10px;
  }

.view-Blog .views-field-title {
  font-size: 2em;
  height: 20px;
  padding-bottom: 5px;
}



.bcitlogo {
margin: 15px 0 0 0;
  width: 200px;
  height: 70px;
  background: url(http://www.bluechipit.com.au/skin/frontend/default/default/images/logo.png) top left no-repeat;
}
